.info1-box {
  position: relative;
  background-color: #1B1D20;
  width: 100%;
  margin-top: 24px;
}
.info1-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 20px;
}
.earth-img {
  width: 100%;
  position: absolute;
  margin-top: 63px;
}
.info1-title {
  font-size: 20px;
  font-weight: bold;
  color: #FF6000;
  line-height: 28px;
}
.margin-top-12 {
  margin-top: 12px;
}
.info1-subtitle {
  font-size: 14px;
  color: #fff;
  line-height: 20px;
}
.info1-detail-box {
  display: flex;
  flex-direction: row;
  margin-top: 28px;
  justify-content: space-around;
}
.detail-item {
  position: relative;
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  margin: 0 10px;
}
.info1-icon {
  width: 40px;
  height: 40px;
}
.info1-icon-text {
  font-size: 12px;
  color: #fff;
  line-height: 17px;
}
.info-card {
  background-color: #fff;
  border-radius: 8px;
  width: calc(100% - 32px);
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.card1-padding {
  width: calc(100% - 32px - 48px);
  padding: 32px 24px;
}
.card-detail-text {
  font-size: 13px;
  color: #333;
  line-height: 20px;
}
.text-align-center {
  text-align: center;
}
.margin-top-14 {
  margin-top: 14px;
}
.cert-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cert-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(50% - 40px);
  margin-top: 24px;
}
.cert-img {
  width: 108px;
  height: 72px;
}
.margin-top-4 {
  margin-top: 4px;
}
.cert-title {
  font-size: 12px;
  line-height: 17px;
  color: #333;
}
.cert-number {
  font-size: 10px;
  line-height: 14px;
  color: #999;
}
.img-row {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 23px;
  width: 100%;
}
.service-box {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 39px;
  width: 100%;
}
.payment-img {
  width: 100px;
  height: 40px;
}
.time-img {
  width: 56px;
  height: 30px;
}
.service-img {
  width: 76px;
  height: 30px;
}
.card2-padding {
  padding: 32px 0;
}
.service-text {
  font-size: 14px;
  line-height: 20px;
  color: #333;
}
.margin-top-18 {
  margin-top: 18px;
}
.service-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.video-player {
  width: 100%;
  margin-top: 32px;
}
.bottom-box {
  background-color: #1B1D20;
  padding: 59px 20px 69px;
  margin-top: 32px;
  flex: 1
}
.koala-logo {
  width: 127px;
  height: 31px;
}
.contact-title {
  color: #A4A4A4;
  font-size: 14px;
  line-height: 20px;
  margin-top: 21px;
}
.contact-detail-text {
  color: #A4A4A4;
  font-size: 12px;
  line-height: 19px;
}
.bottom-btn {
  position: fixed;
  bottom: 0;
  width: calc(100% - 32px);
  display: flex;
  justify-content: center;
  z-index: 999;
}